<?
include 'mysql.php';
include_once("inclydings/sesi.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/antixak.php");
$_title = 'Lineage2';
include 'inclydings/header.php';
include 'inclydings/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////

if (isset($user)) {

if(!@file("L2dbnam/esql2db/sellruk/$log.dat")){echo"У вас все купили."; include_once"inclydings/down.php"; exit;}

$text = @file("L2dbnam/esql2db/sellruk/$log.dat");
$data = explode("||",$text[0]);
if($data[2]=="ring"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}
if($data[2]=="ring1"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}

if($data[2]=="body"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}
if($data[2]=="4it"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}
if($data[2]=="nogi"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}
if($data[2]=="ryki"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}
if($data[2]=="weapon"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}

if($data[2]=="golova"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}

if($data[2]=="ykr"){
echo"На Ярмарке: <br/> $data[4]<br/>";
echo'У вас <b>'.$udata[8].'</b> <img src="pik4erspic/mini/aden.gif" alt="pic"/><br/>';
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>"; include_once"inclydings/down.php"; exit;}

echo"<br/>На Ярмарке: $data[4]<br/>Количество $data[3] вещи(ей).<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a>";

}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>
